<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="41b776e120b807eacd9c0dee0771dc34">
  <dict>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
